/** These styles are used in the backend editor AND in your Theme. **/

.evolve-colour{
	color:#00BC9D;
	
}

.evolve-color-heading{
	color:#294B6B;
}

.evolve-border-top{
border-top:1px solid #294B6B;
}

.evolve-extras-header{
color:#4d4d4d;
}

.opportunities-color{
	color:#7851AF;	
}

.digital-academy-appcamp-color{
	color:#99CC33;
}

.digital-academy-codecamp-color{
	color:#5B859D;
}

.digital-academy-healthhack-color{
	color:#009FE2;
}

.contact-us-color{
color:#07205D;
}

.our-work-color{
	color:#00BC9D;
}

.discover-kainos-color{
	color:#00BDFF;
}

